Vocabulary
io.sockets.secure

Error description
If you see this error, make sure you have all the necessary libraries installed (libssl and libcrypto) with at least one of SSL/TLS methods supported.

Definition